body {
	margin:2px;
	}
	
a {
	color: #FF6600;
	font: 15px Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
	}
	
a:hover {
	color: #FFBA00;
	}

table {
	width: 100%;
	border:2px solid #000080;
	border-spacing: 10px;
    border-collapse: collapse;
	padding: 1px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #000080;
	line-height:14px;
	background-color:#F3F3F3;
	}
	
th {
	border:1px solid #100100;
	padding: 6px;
	font:14px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #f0f0f0;
	letter-spacing:.3em;
	line-height:16px;
	background-color:#696969;
	}
	
td {
	border:1px solid #100100;
	padding: 3px;
	font:14px Arial, Helvetica, sans-serif;
	color: #000080;
	# letter-spacing:.3em;
	line-height:14px;
	}	
	
select {
	color: #000080;
    padding:0px;
    margin: 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow: 0 1px 0 #ccc, 0 -1px #fff inset;
    -moz-box-shadow: 0 1px 0 #ccc, 0 -1px #fff inset;
    box-shadow: 0 1px 0 #ccc, 0 -1px #fff inset;
    background: #f8f8f8;
    color:#000080;
    /* border:#000080; */
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
	font:12px Arial, Helvetica, sans-serif;
	letter-spacing:.1em;
}

input {
    padding:1px;
    margin: 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow: 0 1px 0 #ccc, 0 -1px #fff inset;
    -moz-box-shadow: 0 1px 0 #ccc, 0 -1px #fff inset;
    box-shadow: 0 1px 0 #ccc, 0 -1px #fff inset;
    background: #f8f8f8;
    color:#000080;
    border:000080;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
	font:12px Arial, Helvetica, sans-serif;
	letter-spacing:.1em;
}
	
.bodyText {
	font:11px Arial, Helvetica, sans-serif;
	line-height:16px;
	color:#000080;
	letter-spacing:.1em;
	}

.detailText {
	font:11px Arial, Helvetica, sans-serif;
	line-height:16px;
	color:#26354A;
	letter-spacing:.1em;
	}
	
.zentriert {
  text-align: center;
}

.rechts {
  text-align: right;
}


.timeslot {
	text-align: center;  
	font:12px Arial, Helvetica, sans-serif; 
	/* text-shadow: 0 0 5px #000080; */
	/* line-height:16px; */
	color:#000080;
	font-weight: bold; 
	letter-spacing: .2em;
	text-shadow: 1px 0px 2px black;  -webkit-text-stroke:1px #000080
	
}